header {
    margin-top: calc(var(--spacing)*8);
    margin-left: calc(var(--spacing)*16);
    margin-right: calc(var(--spacing)*16);
    background-color: rgb(255, 255, 255, 0.4);
    border-radius: 25px;
    display: flex;
    align-items: center;
    position: fixed;
    width: calc(100% - var(--spacing)*32);
    z-index: 100;
}
header>img {
    margin: calc(var(--spacing)*2);
    display: inline-block;
}
nav {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    gap: calc(var(--spacing)*4);
}
nav>a {
    color: var(--col1);
    font-size: 25px;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
}
nav>a:hover {
    font-weight: 500;
    font-size: 27.5px;
    color: var(--col2);
}

.header-tv {
    margin-top: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    background-color: rgb(255, 255, 255, 1) !important;
    border-radius: 0px !important;
    width: 100% !important;
}

footer {
    display: flex;
    padding: calc(var(--spacing)*4) 0;
    background-color: #f4f7ec;
}